## org.openorb.compiler.idl.reflect
Interface idlFixed

All Superinterfaces:
  idlObject

All Known Implementing Classes:
  IdlFixed

public interface idlFixed
extends idlObject

This interface is implemented by all IDL objects that represent a fixed description

Version:
  $Revision: 1.4 $ $Date: 2002/08/21 08:19:21 $
Author:
  Jerome Daniel

Method Summary
`int` `digits()`
`int` `scale()`

Methods inherited from interface org.openorb.compiler.idl.reflect.idlObject
`containsObject, content, filter, idlConcreteType, idlDefinedIn, idlFinalType, idlID, idlName, idlType, included`

Method Detail

### digits

    public int digits()

### scale

    public int scale()